package com.sunyard.chsm.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sunyard.chsm.model.dto.CertDTO;

/**
 * @author liulu
 * @since 2024/11/11
 */
public interface CaCertService {

    Page<CertDTO.CAView> selectPageList(CertDTO.CAQuery query);

    Long save(CertDTO.CaInfo caInfo);

    void update(CertDTO.CaInfo update);

    void delete(Long id);
}
